body {
  font-family: "Libre Baskerville";
  margin: 0;
  padding-top: 2em;
  width: 100vw;
  height: 100vh;
  background-color: #e5e5e5;
  user-select: none;
}

body * {
  opacity: 1;
}

* {
  box-sizing: border-box;
  opacity: 1;
}

#root {
  display: flex;
  width: 100%;
  height: 100%;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.board,
.logs {
  background-color: #e5e5e5;
  border: 2px solid #881434;
}

.heading {
  color: #181818;
  border-radius: 1em;
  padding: 0 1.5em;
  letter-spacing: 0.5em;
  display: flex;
  align-items: center;
}

.heading h1 {
  padding-left: 1rem;
  padding-bottom: 1rem;
}
